@charset "utf-8";
/* CSS Document */

P {
	color: #222222;
	font-weight: normal;
	font-size: 11px;
	font-family : Arial, Helvetica, Sans-serif;
	}
H1 {
	background: #0033cc;
	color: #ffffff;
	font-weight: bold;
	font-size: larger;
		font-family: Arial CE, Helvetica CE, Arial,Helvetica,sans-serif;
    text-align: center;
    width: 778px;
    letter-spacing:3px;
    
}
H2 {
	color: White;
	font-weight: bold;
	font-size: large;
	text-align: center;
	font-family: Arial CE, Helvetica CE, Arial,Helvetica,sans-serif;
	width: 770px;
	margin-top: 6px;
	background-image: url("pozadi.gif");
}

		TABLE,TR,TD
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt ;
	font-weight: normal;
	color: Blue;
	text-align: center;
}
	.red {
	color: Red;
	font-style : italic; 
	font-weight : bolder;
	font-size : 14;
}
